/* No files to import found in abstractions/**\/* */
.menu .leaf {
  list-style-image: none;
  list-style-type: none;
}

img, media {
  max-width: 100%;
}

/* lustria */
@font-face {
  font-family: 'lustriaregular';
  src: url("../fonts/lustria-regular-webfont.eot");
  src: url("../fonts/lustria-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lustria-regular-webfont.woff") format("woff"), url("../fonts/lustria-regular-webfont.ttf") format("truetype"), url("../fonts/lustria-regular-webfont.svg#lustriaregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* open sans */
@font-face {
  font-family: 'open_sansbold';
  src: url("../fonts/opensans-bold-webfont.eot");
  src: url("../fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-bold-webfont.woff") format("woff"), url("../fonts/opensans-bold-webfont.ttf") format("truetype"), url("../fonts/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/opensans-light-webfont.eot");
  src: url("../fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-light-webfont.woff") format("woff"), url("../fonts/opensans-light-webfont.ttf") format("truetype"), url("../fonts/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* cinzel */
@font-face {
  font-family: 'cinzelblack';
  src: url("../fonts/cinzel-black-webfont.eot");
  src: url("../fonts/cinzel-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-black-webfont.woff") format("woff"), url("../fonts/cinzel-black-webfont.ttf") format("truetype"), url("../fonts/cinzel-black-webfont.svg#cinzelblack") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cinzelbold';
  src: url("../fonts/cinzel-bold-webfont.eot");
  src: url("../fonts/cinzel-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-bold-webfont.woff") format("woff"), url("../fonts/cinzel-bold-webfont.ttf") format("truetype"), url("../fonts/cinzel-bold-webfont.svg#cinzelbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cinzelregular';
  src: url("../fonts/cinzel-regular-webfont.eot");
  src: url("../fonts/cinzel-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-regular-webfont.woff") format("woff"), url("../fonts/cinzel-regular-webfont.ttf") format("truetype"), url("../fonts/cinzel-regular-webfont.svg#cinzelregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.idnid-button {
  border: none;
  border-radius: 2px;
  color: #FFFFFF;
  display: inline-block;
  padding: 0.75em 1em;
  text-transform: uppercase;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e8c047), color-stop(100%, #9d7925));
  background-image: -webkit-linear-gradient(#e8c047, #9d7925);
  background-image: -moz-linear-gradient(#e8c047, #9d7925);
  background-image: -o-linear-gradient(#e8c047, #9d7925);
  background-image: linear-gradient(#e8c047, #9d7925);
  -webkit-transition: background 1s ease-in;
  -moz-transition: background 1s ease-in;
  -o-transition: background 1s ease-in;
  transition: background 1s ease-in;
}

.idnid-button:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cda327), color-stop(100%, #8d6915));
  background-image: -webkit-linear-gradient(#cda327, #8d6915);
  background-image: -moz-linear-gradient(#cda327, #8d6915);
  background-image: -o-linear-gradient(#cda327, #8d6915);
  background-image: linear-gradient(#cda327, #8d6915);
}

.idnid-button:visited {
  color: #FFFFFF;
}

.menu {
  border: medium none;
  list-style: none outside none;
  margin: 0;
  text-align: left;
}

nav#block-menu-menu-user-menu {
  float: right;
}

nav#block-menu-secondary-navigation {
  width: 40%;
}

nav#block-menu-menu-about-idnid ul.menu {
  padding-left: 0px;
}

ul.menu a,
ul.menu a:visited {
  color: white;
}

ul.menu a:hover {
  color: #cba650;
}

.l-topmenu {
  clear: both;
  min-height: 20px;
  background: #000000;
}

.l-region--topmenu-upper{
  height: 25px;
}

@media (max-width: 991px) {
  .l-topmenu {
    text-align: center;
    background: #000000;
    position: relative;
    padding-bottom: 20px;
  }
}

.l-region--topmenu {
  height: 20px;
  padding-bottom: 35px;
  padding-top: 40px;
  background: #000000;
  width: 100%;
  float: left;
}

.l-region--topmenu .nice-menu > li{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  text-align: center;
  color: #A0A0A0;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.section-how-it-works .l-page,
.section-buying .l-page{
  background:#000000;
}

.section-how-it-works .l-page .l-topmenu,
.section-how-it-works .l-page .l-topmenu .l-region--topmenu,
.section-buying .l-page .l-topmenu,
.section-buying .l-page .l-topmenu .l-region--topmenu {
  background:none;
}

.l-region--topmenu .nice-menu > li:hover{
  color:#ffffff;
}

@media (max-width: 991px) {
  .l-region--topmenu {
    display: none;
  }
}

.l-region--topmenu li.leaf {
  display: inline;
  margin-right: 1em;
}

.l-region--topmenu-upper #block-idnid-search-idnid-search-block{
  margin-top: 24px;
}

.l-region--topmenu-upper #block-idnid-search-idnid-search-block form .form-submit{
  border-radius: 30px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: 400;
  background-color: #BF0036;
  color: #ffffff;
  margin-top: 3px;
  height: 26px;
  padding-top: 3px;
}

.l-region--topmenu-upper #block-idnid-search-idnid-search-block form .form-submit:hover{
   background-color:#93012B;
}

.l-region--topmenu-upper #block-idnid-search-idnid-search-block img:hover{
  opacity:0.5;
}

#block-commerce-cart-cart, #block-block-4 {
  border-right: 2px solid #999999;
  float: right;
  margin-right: 15px;
  padding-right: 15px;
}

#block-commerce-cart-cart a, #block-block-4 a {
  color: white;
}

#block-commerce-cart-cart, #block-block-4 p {
  margin: 0;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px !important;
  font-weight: 400;
  color: #A0A0A0;
  letter-spacing: 1px;
  height: 22px;
  line-height: 22px;
  padding-top: 2px;
}

#block-menu-menu-user-menu li a{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  color: #bf0036;
  letter-spacing: 1px;
  font-weight:400;
  text-decoration: none;
}

#block-menu-menu-user-menu li a:hover{
  color:#93012B;
}

#block-block-4 {
  margin-top: 30px;
}

.front #block-block-4 {
  margin-top: 14px;
}

#block-commerce-cart-cart, #block-menu-menu-user-menu {
  font-size: 0.85em;
  margin-top: 30px;
}

.l-topmenu #block-commerce-cart-cart .cart-contents a{
  text-decoration: none;
}

#block-menu-menu-user-menu ul.menu li {
  border-right: 2px solid #999999;
  margin-right: 14px;
  padding: 2px 14px 2px 0;
  height: 22px;
  display: block;
  float: left;
}

.idnid-main-menu, #block-nice-menus-1, #block-nice-menus-2 {
  text-transform: uppercase;
}

.idnid-main-menu ul.nice-menu-down, #block-nice-menus-1 ul.nice-menu-down, #block-nice-menus-2 ul.nice-menu-down {
  font-size: 16px;
  position: relative;
  top: -6px;
}

.idnid-main-menu ul.nice-menu-down .nolink, #block-nice-menus-1 ul.nice-menu-down .nolink, #block-nice-menus-2 ul.nice-menu-down .nolink, .idnid-main-menu ul.nice-menu-down li a, #block-nice-menus-1 ul.nice-menu-down li a, #block-nice-menus-2 ul.nice-menu-down li a {
  color: #A0A0A0;
  display: block;
  padding: 8px 15px;
  text-decoration: none;
}

.idnid-main-menu ul.nice-menu-down .nolink:hover, #block-nice-menus-1 ul.nice-menu-down .nolink:hover, #block-nice-menus-2 ul.nice-menu-down .nolink:hover, .idnid-main-menu ul.nice-menu-down .nolink.active, #block-nice-menus-1 ul.nice-menu-down .nolink.active, #block-nice-menus-2 ul.nice-menu-down .nolink.active, .idnid-main-menu ul.nice-menu-down li a:hover, #block-nice-menus-1 ul.nice-menu-down li a:hover, #block-nice-menus-2 ul.nice-menu-down li a:hover, .idnid-main-menu ul.nice-menu-down li a.active, #block-nice-menus-1 ul.nice-menu-down li a.active, #block-nice-menus-2 ul.nice-menu-down li a.active {
  color: #ffffff;
}

.idnid-main-menu ul.nice-menu-down li, #block-nice-menus-1 ul.nice-menu-down li, #block-nice-menus-2 ul.nice-menu-down li {
  background: #333333;
  border: none;
}

.idnid-main-menu ul.nice-menu-down li:hover, #block-nice-menus-1 ul.nice-menu-down li:hover, #block-nice-menus-2 ul.nice-menu-down li:hover {
  color: #cba650;
}

.idnid-main-menu ul.nice-menu-down li li.odd, #block-nice-menus-1 ul.nice-menu-down li li.odd, #block-nice-menus-2 ul.nice-menu-down li li.odd {
  background: #333333;
}

.idnid-main-menu ul.nice-menu-down li li.odd:hover, #block-nice-menus-1 ul.nice-menu-down li li.odd:hover, #block-nice-menus-2 ul.nice-menu-down li li.odd:hover {
  color: #cba650;
}

.idnid-main-menu ul.nice-menu-down ul, #block-nice-menus-1 ul.nice-menu-down ul, #block-nice-menus-2 ul.nice-menu-down ul {
  border: none;
  top: 0;
}

.idnid-main-menu ul.nice-menu-down > li, #block-nice-menus-1 ul.nice-menu-down > li, #block-nice-menus-2 ul.nice-menu-down > li {
  background: none;
}

.idnid-main-menu ul.nice-menu-down > li > ul, #block-nice-menus-1 ul.nice-menu-down > li > ul, #block-nice-menus-2 ul.nice-menu-down > li > ul {
  top: 42px;
}

#block-nice-menus-1 .block__content > ul {
  position: relative;
  z-index: 20;
}

#block-nice-menus-1 ul.nice-menu-down {
  margin-left: 15px;
}

.l-topmenu #block-nice-menus-1 li.menuparent ul{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
  background-color:#EBDDD5;
  width: 220px;
}

.l-topmenu #block-nice-menus-1 li.menuparent ul > li{
  text-align: left;
  height: 64px;
  background: initial;
  width: 100%;
}

.l-topmenu #block-nice-menus-1 li.menuparent ul > li.menuparent > ul{
  margin-left: 70px;
  background-color:#F2E8E2;
}

.l-topmenu #block-nice-menus-1 > li.menuparent.over > a{
  color:#ffffff;
}

.l-topmenu #block-nice-menus-1 li.menuparent ul > li a,
.l-topmenu #block-nice-menus-1 li.menuparent ul > li .nolink {
  font-family: 'Josefin Sans', sans-serif;
  font-weight:400;
  font-size: 12px;
  color: #1a1a1a;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 15px;
}

.l-topmenu #block-nice-menus-1 li.menuparent ul > li a:hover,.l-topmenu #block-nice-menus-1 li.menuparent ul > li a:active{
  background-color:#ffffff;
}

#block-nice-menus-2 ul.nice-menu-down {
  float: right;
  margin-right: 15px;
}

.block--menu-menu-about-idnid h2.block__title {
  margin-bottom: 12px;
}

.block--menu-menu-about-idnid li {
  margin: 7px 0;
}

@media (max-width: 767px) {
  .block--menu-menu-about-idnid {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .l-region--topmenu-upper .block--idnid-search-idnid-search-block, .l-region--topmenu-upper .block--commerce-cart-cart, .l-region--topmenu-upper .block--menu-menu-user-menu, .l-region--topmenu-upper #block-idnid-messages-idnid-messages-block, .l-region--topmenu-upper #block-block-4 {
    display: none;
  }
}

#idnid-sidemenu {
  border-radius: 5px;
  cursor: pointer;
  display: block;
  left: 20px;
  padding: 10px 5px 6px;
  position: absolute;
  top: 15px;
  width: 36px;
}

#idnid-sidemenu .line {
  margin-bottom: 5px;
  width: 30px;
  height: 2px;
  border: solid 1px #a0a0a0;
  border-radius: 0;
}

@media (min-width: 992px) {
  #idnid-sidemenu {
    display: none;
  }
}

#idnid-sidemenu-menu {
  height: 1080px;
  left: -235px;
  position: absolute;
  top: 0;
  width: 235px;
  z-index: 1000;
}

#idnid-sidemenu-menu ul {
  border-top: 1px solid #373737;
  width: 100%;
}

#idnid-sidemenu-menu ul.nice-menu-right li.menuparent {
  background: transparent;
}

#idnid-sidemenu-menu ul li {
  background-color: inherit;
  border: none;
  border-bottom: 1px solid #373737;
  padding: 0.5em 4px 0.5em 8px;
  text-align: left;
  width: 100%;
}

#idnid-sidemenu-menu ul ul {
  background: #ebddd5;
  bottom: 0;
  left: 158px;
  overflow: auto;
  position: fixed;
  right: 0;
  top: 118px;
  width: 210px;
}

#idnid-sidemenu-menu ul li a,
#idnid-sidemenu-menu ul li .nolink {
  color: white;
}

#idnid-sidemenu-menu .idnid-search-box input {
  display: inline;
  width: 70%;
}

#idnid-sidemenu-menu .idnid-search-box button {
  margin: 20px 0 20px 10px;
  padding: 3px;
}

#idnid-sidemenu-menu img {
  display: none;
}

#idnid-sidemenu-menu.expanded {
  box-shadow: 1px 1px 4px #111111;
}

.l-topmenu #idnid-sidemenu-menu.expanded {
  background: #000000;
}

.l-topmenu #idnid-sidemenu-menu.expanded .nice-menu a,
.l-topmenu #idnid-sidemenu-menu.expanded .nice-menu .nolink {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #a0a0a0;
  text-transform: uppercase;
}

.l-topmenu #idnid-sidemenu-menu.expanded .nice-menu .nolink {
  display: block;
  line-height: 20px;
  padding: 0.3em 5px 0.3em 5px;
}

.l-topmenu #idnid-sidemenu-menu.expanded .nice-menu ul a {
  color: #1a1a1a;
}

.l-topmenu #idnid-sidemenu-menu.expanded .idnid-search-box {
  display:block !important;
  padding-bottom: 2em;
  padding-top: 2em;
}

.l-topmenu #idnid-sidemenu-menu.expanded .idnid-search-box .form-item-keys {
  margin-right: 0em;
  margin-left: 0em;
}

.tabs--primary {
  border-bottom: 1px solid #cba650;
  margin: 60px 70px 0;
}

.tabs--primary a,
.tabs--primary a:visited {
  background: #333;
  color: #fff;
}

.tabs--primary a:hover,
.tabs--primary a.active {
  background: #cba650;
  color: #fff;
}

body.front .tabs--primary {
  padding-top: 50px;
}

.not-logged-in #idnid-sidemenu-menu ul li.menu-124186 {
  display: none;
}

body.front #mini-panel-header #nice-menu-1 li#about-us {
  display: block;
}
#mini-panel-header #nice-menu-1 li#about-us a {
  margin-top: 2px;
}
#mini-panel-header #nice-menu-1 li#about-us a:hover {
  color: #ffffff;
}
